wpeinit
for %%D in (C D E F G H I J K L M N O P Q R S T U V W X Y Z) do (
    if exist %%D:\restore.bat (
        echo USB trouvee sur %%D:
        call %%D:\restore.bat
        goto :eof
    )
)
echo restore.bat non trouve
pause